#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Thu Jul 25 06:08:57 UTC 2019
eclipse.product=org.csstudio.kek.product.product
osgi.splashPath=platform\:/base/plugins/org.csstudio.kek.product
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
osgi.bundles.defaultStartLevel=4
eclipse.application=org.csstudio.kek.product.application
org.eclipse.update.reconcile=false
osgi.instance.area.default=@user.home/.cs-studio
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.3.200.v20181101-1115.jar@1\:start
eclipse.p2.data.area=@config.dir/../p2
eclipse.p2.profile=DefaultProfile
osgi.framework=file\:plugins/org.eclipse.osgi_3.13.200.v20181130-2106.jar
osgi.framework.extensions=reference\:file\:org.eclipse.fx.osgi_3.5.0.201902220600.jar,reference\:file\:org.eclipse.osgi.compatibility.state_1.1.300.v20181116-1550.jar
